BODY { 	font-family: Times New Roman;
     	background: #ffffff;
       	color: black;
	margin-left: 1em;
	margin-right: 1em;
	font-size: 150% }
/*A:link { color: red }
  A:visited { color: maroon }
  A:active { color: fuchsia }*/
A:hover { background-color: #ffffa0; }
A.white { link-color: #ffffff;
          visited-color: #ffffff }
DIV.body { margin-left: 25%; margin-right: 25%; width: 50% }
DIV.center { text-align: center }
PRE.center { text-align: center }
H1 { text-align: center }
H2 { }
H2.center { text-align: center }
H3 { }
H3.center { text-align: center }
/*P { text-align: justify }*/
P.center { text-align: center }
P.centerzerotop { text-align: center; margin-top: 0 }
P.right { text-align: right }
P.footer { text-align: center; margin-top: 0 }
P.zerotop { margin-top: 0 }
P.helvetica { font-family: Helvetica }
DL { }
UL { }
TABLE.center { text-align: center }
TABLE.moldados { background-color: #FF6347 }
TABLE.green { background-color: #00CD00 }
/*TABLE.seniori { background-color: #9BCD9B }*/
TABLE.seniori { background-color: #8FBC8F }
UL.disc { list-style-type: disc } 
UL.circle { list-style-type: circle } 
IMG.noneborder { link-color: #ffffff;
                 visited-color: #ffffff;
                 border-color: #ffffff }

